from aiogram.dispatcher.filters.state import State, StatesGroup


class UserInfoState(StatesGroup):
    start = State()
    renew = State()
    city = State()
    hotelinfo = State()
    photoinfo = State()
    distance = State()
    priceMin = State()
    priceMax = State()
    start_year = State()
    start_month = State()
    start_day = State()
    start_check = State()
    end_year = State()
    end_month = State()
    end_day = State()
    end_check = State()
    adults = State()
    child = State()
    agechilds = State()
    check = State()
    search = State()
